# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-10-18 20:44+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Rapport financier 2017 et rapport d'activité 2017-2018\"]]\n"
msgstr "[[!meta title=\"Financial report for 2017 and activity report for 2017-2018\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"2018-10-14 20:35:42\"]]\n"
msgstr "[[!meta date=\"2018-10-14 20:35:42\"]]\n"

#. type: Plain text
msgid ""
"L'[[assemblée générale|Association]] de Nos oignons a validé le 15 août 2018 "
"le [[rapport financier 2017|Association/Rapport_financier_2017.pdf]] et le 4 "
"octobre 2018 le [[rapport d'activité "
"2017-2018|Association/Rapport_moral_2017-2018.pdf]]."
msgstr ""
"Nos Oignons' general assembly has approved this 15th August 2018 "
"our [[financial report for 2017 (in French)|Association/"
"Rapport_financier_2017.pdf]] and the 4th October 2018 our [[activity report 2017-2018 (in French)|"
"Association/Rapport_moral_2017-2018.pdf]]."

#. type: Plain text
msgid ""
"Tout comme ceux des [[années précédentes|Association]], nous mettons donc "
"aujourd'hui à disposition ces rapports afin que toutes les personnes qui "
"souhaitent soutenir le réseau Tor puissent mesurer le travail effectué par "
"les [[bénévoles|Participez]] de Nos oignons et l'usage qui est fait des "
"[[dons|Donnez]] que nous recevons."
msgstr ""
"Like those from [[previous years|Association]], we publish these reports "
"(in French) to enable any Tor network supporter to review the work done by "
"Nos Oignons' [[volunteers|Participez]] and how the [[donations|Donnez]] have "
"been used."



